apiVersion: v1
kind: Service
metadata:
  name: workclub-frontend
  labels:
    app: workclub-frontend
    component: frontend
spec:
  type: NodePort
  selector:
    app: workclub-frontend
  ports:
  - name: http
    port: 80
    targetPort: 3000
    nodePort: 30080
    protocol: TCP
